Dt/MenuButton.h(file formats)

NAME
Dt/MenuButton.h — DtMenuButton widget definitions

SYNOPSIS

#include &<Dt/MenuButton.h>

DESCRIPTION

The Dt/MenuButton.h header defines the following constant:

DtCR_CASCADING

The header declares the following as a function:

Widget DtCreateMenuButton(Widget parent,
        String name,
        ArgList arglist,
        Cardinal argcount);